clang-tools 6.0.0

Classes | Namespaces
BufferDerefCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for BufferDerefCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::mpi::BufferDerefCheck
| This check verifies if a buffer passed to an MPI (Message Passing Interface) function is sufficiently dereferenced. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::mpi